body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  background-color:#990000;
  margin:0px;
  background-image:url(images/background.jpg);
  background-repeat:repeat-x;
  background-position:top;
  
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.dataheading
{
	font-size:18px;
	font-weight:bold;
}

h1
{
	font-family:myriad Pro, helvetica, geneva, san-serif;
	color:#cc0000;
	font-size:22px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}


#big-red-text
{
	font-family:myriad Pro, helvetica, geneva, san-serif;
	color:#cc0000;
	font-size:22px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

h2
{
	font-size:14px;
	font-weight:bold;
	color: #666;

}


#big-grey-text
{
	font-size:14px;
	font-weight:bold;
	color: #666;
	padding-bottom: 15px;

}

img
{
	border:none
}

.brochure_home_img
{
	border:1px #666666 solid;
	margin-left:20px;
	

}

#outer
{
	width:815px;
	height:auto;
	position:relative;
	margin:0px auto;
	
}

#header
{
	width:815px;
	height:169px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
}


#page_title_bg
{
	width:815px;
	height:120px;
	background-image:url(images/page_title_bg.jpg);
	background-repeat:no-repeat;
}
#page_title_bg #title
{
	padding-left: 23px;
	padding-top: 5px;
}

#red-bullet
{
	list-style-image: url('images/red-bullet.gif');
	margin: 0;
}

#bold-titles
{
	font-weight: bold;
	font-size: 12px; 
	color: #000;
}


#content
{
	width:815px;
	background-image:url(images/content_bg.jpg);
	background-repeat:repeat-y;
	height:auto;
	float:left;
}

#content #page_top
{
	width:815px;
	height:auto;
	background-image:url(images/page_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px;
	float:left;
}

#content #content_page
{
	width:780px;
	margin-left:18px;
	position:relative;
	height:auto;
}

#content #content_page #left
{
	width:182px;
	height:auto;
	float:left;
	margin:0px;
	position:relative;
	color:#ffffff;
	font-size:10px;
}

#content #content_page .heading
{
	font-size:14px;
	font-weight:bold;
}
#content #content_page #left a
{
	color:#ffffff;
	text-decoration:underline;
}

#content #content_page #left a:hover
{
	color:#ffffff;
	text-decoration:none;
}

#content #content_page #left #nav
{

}
#content #content_page #left #nav a
{
	color:#ffffff;
	font-size:10px;
	text-decoration:none;
	padding-left:10px;
	background-color:#cc0000;
	line-height:23px;
	display:block;
	font-weight:bold;
	border-bottom:2px solid #990000 !important; 
}


#content #content_page #left #nav a#selected
{
	background-color:#ffffff;
	color:#000000;
}

#content #content_page #left #nav br
{
	line-height:1px;
}

#content #content_page #left #nav a:hover
{
	background-color:#ffffff;
	color:#000000;
}


#content #content_page #have_ques
{
	width:160px;
	height:138px;
	background-image:url(images/have_question.jpg);
	background-repeat:no-repeat;
	text-align:center;
	margin:0px auto;
}

#content #content_page #right
{
	width:558px;
	height:auto;
	float:right;
	margin:0px;
	margin-right:5px;
	padding: 12px;
	padding-top: 0px;
	font-size:12px;
	color:#656565;
	line-height:19px;
}

#content #content_page #right p
{
	padding:0px;
	margin:0px;
}
#content #content_page a
{
	text-decoration:underline;
	color:#656565;
	font-size:12px;
}
#content #content_page a:hover
{
	text-decoration:none;
	color:#656565;
	font-size:12px;
}
#content #content_page #right .left
{
	width:260px;
	float:left;
	padding-bottom:10px;
	
}
#content #content_page #right .right img.icon
{
	padding-right:5px;
}

#content #content_page #right .right
{
	width:280px;
	float:right;
	font-size:10px;
	color:#656565;
	line-height:15px;	
	padding-bottom:10px;

}
#content #content_page #right .right a
{
	font-size:inherit;
}
#footer
{
	clear:both;
	width:815px;
	height:auto;
	background-image:url(images/footer_top.jpg);
	background-position:top;
	background-repeat:no-repeat;
	text-align:center;
	margin-bottom:50px;
}

#footer p
{
	color:#ffffff;
	font-size:10px;
}

#footer a
{
	color:#ffffff;
	text-decoration:underline;

}

#footer a:hover
{
	color:#ffffff;
	text-decoration:none;

}

#footer #links
{
	padding-top:25px;
}

#footer .separater
{
	margin:0px 0px 0px 5px;
}

#footer #links a
{
	color:#ffffff;
	text-decoration:none;
	font-size:10px;
	font-family:arial narrow;
}

#footer #links a:hover
{
	
	text-decoration:underline;
}

.div1
{
	float:right;
	width:560px;
	height:auto;
	margin-top:10px;
}

.img_margin_right
{
	margin-right:8px;
}

h1 .lightbluesmall
{
	font-family:Helvetica;
	color:#4186ba;
	font-size:22px;
	
}

h1 .darkbluesmall
{
	font-family:Helvetica;
	color:#025c96;
	font-size:22px;
	
}

h1 .darkbluebig
{
	font-family:Helvetica;
	color:#025c96;
	font-size:28px;
	
	
}

h1 .lightbluebig
{
	font-family:Helvetica;
	color:#4186ba;
	font-size:28px;
	
	
}
.divleft
{
	float:left;
	width:270px;
	margin-top:30px;
	
	
}

.divright
{
	float:right;
	width:270px;
	margin-top:30px;

}

.div_heading
{
	color:#22699e;
	font-weight:bold;
	font-size:11px;
}

.divlink
{
	float:right;
	width:150px;
	height:auto;
	
	text-align:right;
	

}
.divlink a
{
	padding:0px 10px 0px 10px;
	border:1px #e1e1e1 solid;
	text-decoration:none;
	color:#e1e1e1;	
}


.div_heading hr
{
	color:#e1e1e1;
	background-color:#e1e1e1;
	height:2px;
}

hr
{
	color:#e1e1e1;
	background-color:#e1e1e1;
	height:2px;
}


small
{
	line-height:10px;
	font-size:9px;
}

.div2
{
	width:175px;
	border-right:1px #b9d5e3 solid;
	float:left;
	padding:5px;
	text-align:center;

}
#GeneralNewsletterSignUp{
background:url(images/gen-news-head.png) no-repeat;
padding:10px;
width:150px;
color:#fff;
line-height:18px;
font-weight: normal;
margin-left:5px;
}
#GeneralNewsletterSignUp h3{
color:#fff;
font-weight:normal;
text-align:center;
padding:10px 0 5px 0;
font-size:18px;
line-height:22px;
margin:0;

}
#GeneralNewsletterSignUp p{
text-align:center;
line-height:18px;
font-size:12px;
font-weight: normal;
}
#GeneralNewsletterSignUp .subscribeGeneral{
background:url(images/subscribe-general.png) no-repeat;
width:143px;
height:45px;
border:0px;
}
#GeneralNewsletterSignUp .generalSubmit{
text-align: center;
}
#GeneralNewsletterSignUp input[type="button"], 
#GeneralNewsletterSignUp input[type="submit"], 
#GeneralNewsletterSignUp input[type="reset"], 
#GeneralNewsletterSignUp input[type="file"]::-webkit-file-upload-button, 
#GeneralNewsletterSignUp button {
-webkit-box-align: center;
text-align: center;
cursor: default;
color: #fff;
padding:0;
border: 0px outset buttonface;
border-image: initial;
background-color: transparent;
box-sizing: border-box;
}
#genBottomShadow{
background:url(images/gen-bottom-color.png) no-repeat;
width:170px;
height:34px;
margin:0 0 15px 5px;
}
.dataTables_wrapper .sorting:hover,.dataTables_wrapper .sorting_asc,.dataTables_wrapper .sorting_desc {
	.	 background-color: #990000;
}


.tablepress thead th,.tablepress tfoot th {
	.	 background-color: #cc0000;
	.	 font-weight: 700;
	.	 vertical-align:middle;
}


/**** LANDING PAGE *****/

body.landing-page{
font-family: Arial, Helvetica, Geneva, Veranda, Sans-Serif;
}
body.landing-page h1, body.landing-page h2, body.landing-page h3{
font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
body.landing-page #content #content_page #right{
float: left;
	padding: 10px 0px 20px 0px;
	margin: 0px 0 0;
width: 560px;
}
body.landing-page #content a{
color:#CC0000;
}
body.landing-page #content #content_page .landingcolumn a{
color:#CC0000;
}
body.landing-page #content #content_page .landingcolumn img.alignright, 
body.landing-page #content #content_page .landingcolumn .alignright{
float: right;
display:block !important;
}
body.landing-page #content #content_page .landingcolumn h1{
padding-left: 15px;
font-size:24px;
margin:20px 0;
color: #666666;
}
body.landing-page #content #content_page .landingcolumn .entry {
	line-height: 160%;
		padding-left: 15px;
		font-size:12px;
		color:#333;
	}
	body.landing-page #content #content_page .landingcolumn  h2 {
	 padding:0;
	}
	body.landing-page #content #content_page .landingcolumn h2,  body.landing-page #content #content_page .landingcolumn h3 {
	font-size:18px;
	color:#666;
	}
	body.landing-page #content #content_page .landingcolumn  p {
		font-size:12px;
			line-height: 160%;
	}
	body.landing-page #content #content_page .landingcolumn .postmetadata {
	text-align: center;
	}
body.landing-page #content #content_page .landingcolumn .postmetadata {
	padding-top: 5px;
	margin-top:20px;
	}

body.landing-page #content #content_page .landingcolumn .entry span.st_email_large, 
body.landing-page #content #content_page .landingcolumn .entry span.st_facebook_large,
body.landing-page #content #content_page .landingcolumn .entry span.st_twitter_large, 
body.landing-page #content #content_page .landingcolumn .entry span.st_sharethis_large{
display:none;
}

body.landing-page #content #content_page #landingFooter{
clear:both;
padding-top:25px;
height:128px;
}

body.landing-page #content #content_page #landingFooter #sorboFB{
padding-left:45px;
}


.soboLandingPage{
clear:both;
}

body.landing-page #content #content_page .relatedKeyword{
width:261px;
padding-right:20px;
float:left;
}
body.landing-page #content #content_page .relatedKeywordRight{
width:261px;
float:right;
}
body.landing-page #content #content_page .relatedKeyword h2,  body.landing-page #content #content_page .relatedKeyword h3,
body.landing-page #content #content_page .relatedKeywordRight h2, body.landing-page #content #content_page .relatedKeywordRight h3{
background:url(images/related-section-header.png) no-repeat;
width:261px;

text-align:center;
padding-top:15px;
padding-bottom:15px;
margin-bottom:0;
}
body.landing-page #content #content_page .relatedContent{
width:234px;
margin:0 auto;
font-size:12px;
}
body.landing-page #content #content_page .relatedContent img{
padding:0 0 15px 0 !important;
margin:0 !important;
}

#landingPage_outer 
{
	width:815px;
	background-image:url('images/content_bg-wide.jpg');
	background-repeat:repeat-y;
	height:auto;
	float:left;

}
#landingPage_top 
{
	width:815px;
	height:auto;
	background-image:url('images/page-top-wide.jpg');
	background-repeat:no-repeat;
	background-position:top;
	margin:0px;
	float:left;
}
#topButtonsLanding{
padding-left:15px;
margin-bottom:15px;
}
body.landing-page #content #content_page #sidebar {
padding: 20px 0 10px 0;
margin-left: 1px;
width: 180px;
float: left;
font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
body.landing-page #content #content_page #sidebar.landing-page-sidebar{
margin-top:20px;
padding-left:20px !important;
color:#333;
font-size:12px;
line-height:160%;
}
#sidebar.landing-page-sidebar div.widget_sp_image{
margin:0 !important;
}
#sidebar.landing-page-sidebar .widget{
margin-bottom:20px;

}
#sidebar.landing-page-sidebar .widget_sp_image img{
padding:0;

}
#sidebar.landing-page-sidebar .widget_sp_image{
padding:0;
clear:both;
}
#sidebar.landing-page-sidebar ul{
padding-left:15px;
}
body.landing-page #content #content_page #sidebar.landing-page-sidebar ul li{
list-style-type:disc;
margin-bottom:5px;
font-size:13px;
}
#content #content_page #sidebar.landing-page-sidebar a{
color:#CC0000;
text-decoration:underline;
}
#content #content_page #sidebar.landing-page-sidebar a:hover{
color:#CC0000;
text-decoration:none;
}
#sidebar.landing-page-sidebar h4{
font-size:16px;
color:#CC0000;
margin-bottom:10px;
}
#sidebar.landing-page-sidebar .gray{
color:#666;
margin-bottom:20px;
}
.landingSubmit{
background:url('images/landing-subscribe.png') no-repeat;
width:138px;
height:40px;
margin-bottom:5px;
border:0;
}

#subscribeHeader{
background:url(images/subscribe-header.png) no-repeat;
width:162px;
height:16px;
}
#subscribeFooter{
background:url(images/subscribe-footer.png) left bottom no-repeat;
width:162px;
height:16px;
margin-top:-10px;
}

#landingNewsletter{
clear:both;
text-align:center;
width:162px;
padding:20px 0 10px 0;
margin-left:5px;
}
#landingNewsletter h4 {
font-size:18px !important;
font-weight:bold;
color:#CC0000;
margin:0 0 10px 0;
}

#sidebar.landing-page-sidebar input[type="button"], #sidebar.landing-page-sidebar input[type="submit"],
#sidebar.landing-page-sidebar input[type="reset"], #sidebar.landing-page-sidebar input[type="file"]::-webkit-file-upload-button, 
#sidebar.landing-page-sidebar button {
-webkit-box-align: center;
text-align: center;
cursor: default;
color: transparent;
padding: 0;
border: 0px outset buttonface;
border-image: initial;
background-color: buttonface;
box-sizing: border-box;
}






/**** END LANDING PAGE *****/





